[rwlist]
rwno=10
rw1=练小号
rw2=日常任务
rw3=讨伐任务
rw4=护送任务
rw5=骑战试炼[骑战53级]
rw6=伏魔圣地[金币44级]
rw7=禁地试炼[装备45级]
rw8=封魔峡谷[经验50级]
rw9=轮回之地[转生65级]
rw10=禁地英雄血魔无限进
rw11=禁地困难打小怪[30级]
rw12=禁地困难打小怪[40级]
rw13=禁地困难打小怪[45级]
rw14=禁地困难打小怪[50级]
rw15=禁地困难打小怪[55级]


[boss]
no=35
bossname1=丧尸王
bossmap1=尸王冢
refreshtime1=30
bossname2=沃杩主教
bossmap2=沃杩宝殿
refreshtime2=30
bossname3=触龙邪神
bossmap3=死亡领域
refreshtime3=30
bossname4=白猪王
bossmap4=石棺大厅
refreshtime4=30
bossname5=祖杩主教
bossmap5=教主之家
refreshtime5=30
bossname6=血色魔神
bossmap6=赤月深渊
refreshtime6=30
bossname7=幻魔教主
bossmap7=炼狱走廊
refreshtime7=30
bossname8=牛魔皇
bossmap8=牛魔洞四层
refreshtime8=30
bossname9=魔龙教主
bossmap9=魔龙血域
refreshtime9=120
bossname10=泣血魔龙
bossmap10=荒原神殿
refreshtime10=60
bossname11=荒古魔像
bossmap11=暗夜神殿
refreshtime11=60
bossname12=神羽狮鹫
bossmap12=牢笼神殿
refreshtime12=60
bossname13=蛮血霸王
bossmap13=封魔殿
refreshtime13=120
bossname14=轮回煞魔
bossmap14=牛魔殿
refreshtime14=120

bossname15=霸王教主
bossmap15=神舰舰长室
refreshtime15=240
bossname16=血色魔神
bossmap16=极寒之地
refreshtime16=60
bossname17=祖玛教主
bossmap17=极寒之地
refreshtime17=60
bossname18=白猪王
bossmap18=极寒之地
refreshtime18=60
bossname19=幻魔教主
bossmap19=极寒之地
refreshtime19=60
bossname20=牛魔皇
bossmap20=极寒之地
refreshtime20=60
bossname21=霸王教主
bossmap21=极寒之地
refreshtime21=60
bossname22=冰霜战熊
bossmap22=极寒之地
refreshtime22=60
bossname23=极地猛犸
bossmap23=极寒之地
refreshtime23=60
bossname24=冰霜巨龙
bossmap24=极寒之地
refreshtime24=60
bossname25=冰霜幽灵
bossmap25=极寒之地
refreshtime25=60
bossname26=幻魔教主
bossmap26=上古禁地
refreshtime26=60
bossname27=祖玛教主
bossmap27=上古禁地
refreshtime27=60
bossname28=牛魔皇
bossmap28=上古禁地
refreshtime28=60
bossname29=白猪王
bossmap29=上古禁地
refreshtime29=60
bossname30=血色魔神
bossmap30=上古禁地
refreshtime30=60
bossname31=霸王教主
bossmap31=上古禁地
refreshtime31=60
bossname32=暗夜邪皇
bossmap32=上古禁地
refreshtime32=60
bossname33=弑魂魔兽
bossmap33=上古禁地
refreshtime33=60
bossname34=裂影君皇
bossmap34=上古禁地
refreshtime34=60
bossname35=上古魔神
bossmap35=上古禁地
refreshtime35=60
